<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.iocoder.yudao.module.knowledge.mapper.TProductRawMatMapper">


    <update id="updateByCode">
        UPDATE t_product_raw_materials
        SET
        deleted = '1'
        WHERE operation_document_code in
        <foreach collection="codes" item="cod" index="index" open="(" separator="," close=")">
            #{cod}
        </foreach>
    </update>


</mapper>

